
stations: 
  - Arnoldton (n9164184304)
  - Cambridge (n9164184299)
  - Chiselhurst (n9164184297)
  - Dawn (n9164184302)
  - De Mist (n247259684)
  - Despatch (n248577992)
  - East London (n9164184293)
  - Egerton (n9164184308)
  - Fort Jackson (n9164184309)
  - Gqeberha (n30278974)
  - Highgate (n9164184300)
  - Horseshoe (n9164184301)
  - Kariega (n7035457399)
  - Lonetree (n9164184310)
  - Mdantsane (n9164184306)
  - Mount Ruth (n9164184307)
  - Mtsotso (n9164184305)
  - New Brighton (n30274072)
  - North End (n30278966)
  - Ntabozuko (n9164184311)
  - Panmure (n9164184296)
  - Perseverance (n31395706)
  - Redhouse (n30276737)
  - Southernwood (n9164184294)
  - Swartkops (n30275278)
  - Sydenham (n30278698)
  - Vincent (n9164184298)
  - Wilsonia (n9164184303)

transfers: 

routes: 
  - 
    type: train
    ref: Berlin
    name: Berlin Line
    colour: '#f58220'
    station_count: 18
    stations: 
      - East London
      - Southernwood
      - Panmure
      - Chiselhurst
      - Vincent
      - Cambridge
      - Highgate
      - Horseshoe
      - Dawn
      - Wilsonia
      - Arnoldton
      - Mtsotso
      - Mdantsane
      - Mount Ruth
      - Egerton
      - Fort JAckson
      - Lonetree
      - Berlin

    itineraries: 
      r952426: 
        - East London (n9164184293)
        - Southernwood (n9164184294)
        - Panmure (n9164184296)
        - Chiselhurst (n9164184297)
        - Vincent (n9164184298)
        - Cambridge (n9164184299)
        - Highgate (n9164184300)
        - Horseshoe (n9164184301)
        - Dawn (n9164184302)
        - Wilsonia (n9164184303)
        - Arnoldton (n9164184304)
        - Mtsotso (n9164184305)
        - Mdantsane (n9164184306)
        - Mount Ruth (n9164184307)
        - Egerton (n9164184308)
        - Fort Jackson (n9164184309)
        - Lonetree (n9164184310)
        - Ntabozuko (n9164184311)

      r10374783: 
        - Ntabozuko (n9164184311)
        - Lonetree (n9164184310)
        - Fort Jackson (n9164184309)
        - Egerton (n9164184308)
        - Mount Ruth (n9164184307)
        - Mdantsane (n9164184306)
        - Mtsotso (n9164184305)
        - Arnoldton (n9164184304)
        - Wilsonia (n9164184303)
        - Dawn (n9164184302)
        - Horseshoe (n9164184301)
        - Highgate (n9164184300)
        - Cambridge (n9164184299)
        - Vincent (n9164184298)
        - Chiselhurst (n9164184297)
        - Panmure (n9164184296)
        - Southernwood (n9164184294)
        - East London (n9164184293)


  - 
    type: train
    ref: Kariega CBD
    name: Kariega CBD
    colour: '#f9cc3e'
    station_count: 10
    stations: 
      - Port Elizabeth
      - North End
      - Sydenham
      - New Brighton
      - Swartkops
      - Redhouse
      - Perseverance
      - Despatch
      - De Mist
      - Uitenhage

    itineraries: 
      r952460: 
        - Gqeberha (n30278974)
        - North End (n30278966)
        - Sydenham (n30278698)
        - New Brighton (n30274072)
        - Swartkops (n30275278)
        - Redhouse (n30276737)
        - Perseverance (n31395706)
        - Despatch (n248577992)
        - De Mist (n247259684)
        - Kariega (n7035457399)

      r10374692: 
        - Kariega (n7035457399)
        - De Mist (n247259684)
        - Despatch (n248577992)
        - Perseverance (n31395706)
        - Redhouse (n30276737)
        - Swartkops (n30275278)
        - New Brighton (n30274072)
        - Sydenham (n30278698)
        - North End (n30278966)
        - Gqeberha (n30278974)



